@charset "utf-8";
/* CSS Document */

.gift form {float:none!important;}
.gift p {margin-bottom:0px;}
#MainStaticArea { width:650px;}
.gift .contents-inner,.gift .mailsend.confirm {padding:15px 8px 7px;margni-bottom:15px;border: 1px solid #CCC;}



.gift .tc {text-align:center;}
.gift .tc strong {font-weight:bold;font-size:88%;}
.gift .tc .M strong {font-weight:bold;font-size:92%;}
.gift .tr {text-align:right;}

.gift .topicpath {text-align:left;margin-bottom:5px;}
.gift .topicpath a {margin-right:1em;}


.gift .step {margin-bottom:10px;}
.gift .getpoint span ,.sendpoint span {font-size:155%;color:#FF0000;font-weight:bold;}
.gift .resultpoint {color: #F60;}
.gift .ex {font-size:88%;}
.gift .bgGray {background:#f3f5fa;}
.gift .bgGray p {
	text-align:center;
}
.gift .bgGray .tal2 {
	text-align:right;
}
.gift .contents-inner .bgGray  {text-align:center;}
.gift .box_bg_border {text-align:center;border: 1px solid #CCCCCC;background:#ffffff;}

.gift .inner {padding:15px 7px ;margni-bottom:15px;}

.gift .att {color:#F60;}
.gift .errorMessage p {color:#F00;background:url(/pc/img/gift/ic_caution.gif) 0 0 no-repeat;min-height:21px;height:auto !important;height:21px;padding:0 0 0 22px;line-height:21px;text-align:left;}


.gift h3 {background:#F0F1E7;padding:5px;margin-bottom:5px;text-align:left;font-weight:bold;font-size:117%;}

.gift .sendpoint_detail {border: 1px solid #CCCCCC; padding:10px;}
.gift .sendpoint_detail .sendpoint {text-align:center;}

.gift .sephr {height:1px;margin-bottom:15px;}

/*form*/
.gift .mailsend {padding:15px 8px 7px;margni-bottom:15px;}
.gift input.btn {margin-bottom:15px;}
.gift .submit {margin:15px auto; text-align:center;}

.gift dl dt {float: left;width: 175px;padding: 10px 0;text-indent: 1em;line-height: 150%;text-align:left;}
.gift dl .short {width: 50px;}

.gift dl { width:620px; margin: 0 auto; background:url(/pc/img/gift/bg_grade.jpg) repeat-x;}
.gift .shorthonbun { width:520px; margin: 0 auto;}
.gift .bggrade01 { background:url(/pc/img/gift/smile.gif) 3px 7px no-repeat; padding-left:13px;}
.gift .bggrade02 { background:url(/pc/img/gift/pen.gif) 3px 9px no-repeat; padding-left:13px;}

.gift dl dt .req {color:#F00;}
.gift dl dd {text-align:left;padding: 10px 0 10px 185px;line-height: 150%;}
.gift dl .short02 {padding: 10px 0 10px 60px;}

.gift .btn_receipt {background:url(/pc/img/gift/btn_receipt.gif) 0 0 no-repeat;border:none;width:208px;height:37px;cursor: pointer; margin:0 auto;}
.gift .submit .btn_publication {background:url(/pc/img/gift/btn_publication.gif) 0 0 no-repeat;border:none;width:346px;height:57px;cursor: pointer;}
.gift .btn_send {background:url(/pc/img/gift/btn_send.gif) 0 0 no-repeat;border:none;width:175px;height:26px;cursor: pointer;}
.gift .btn_sendsend {background:url(/pc/img/gift/btn_sendsend.gif) 0 0 no-repeat;border:none;width:207px;height:37px;cursor: pointer; margin-left:10px;}
.gift .submit .btn_decision {background:url(/pc/img/gift/btn_decision.gif) 0 0 no-repeat;border:none;width:207px;height:36px;cursor: pointer; margin-left:10px;}
.gift .btn_edit {background:url(/pc/img/gift/btn_edit.gif) 0 0 no-repeat;border:none;width:207px;height:37px;cursor: pointer;}
.gift .submit .btn_back {background:url(/pc/img/gift/btn_back.gif) 0 0 no-repeat;border:none;width:207px;height:36px;cursor: pointer;}
.gift .btn_next {background:url(/pc/img/gift/btn_next.gif) 0 0 no-repeat;border:none;width:207px;height:36px;cursor: pointer;}
.gift .btn_uketori {background:url(/pc/img/gift/btn_uketori.gif) 0 0 no-repeat;border:none;width:207px;height:36px;cursor: pointer;}
.gift .btn_mail {background:url(/pc/img/gift/btn_mail.gif) 0 0 no-repeat;border:none;width:207px;height:36px;cursor: pointer;}
.gift .btn_pointget {background:url(/pc/img/gift/btn_get.gif) 0 0 no-repeat;border:none;width:353px;height:83px;cursor: pointer;}
.gift .btn_pointgift {background:url(/pc/img/gift/btn_gift.gif) 0 0 no-repeat;border:none;width:353px;height:83px;cursor: pointer;}

.gift dd input,
.gift dd textarea {width:380px; padding:2px; font-size:12px;}


.gift .caution { width:625px; margin:10px auto;}

.gift .caution .inner {margin-top:0px; width:600px;padding:0px 7px ; }
.gift .inner .attention_text { text-align:left;width:625px;}
.mail_confirm_btn {text-align:center;}
.gift form {display:inline;}

.gift .ic01 {background:url(/pc/img/gift/ic_circle.gif) 0 50% no-repeat;padding-left:15px;}
.gift .ic02 {background:url(/pc/img/gift/ic_arrow.gif) 0 50% no-repeat;padding-left:12px;}
.gift .ic03 {color:#F90;}
.gift .ic04 {padding-bottom:10px;}
.gift .ic05 { font-size:14px; font-weight:bold; margin-bottom:5px;}
.gift .fl {display:inline;float:left;text-align:right;}
.gift .fr {display:inline;float:right;text-align:right;}
.gift .M {font-size:105%;}

/*historytable*/
.gift .histryTable {margin-top:10px;width:100%;border:none;border-top:1px solid #666666;border:1px solid #666666;border-width:1px 0 0 1px;border-collapse:collapse;}
.gift .histryTable th {background:#F0F1E7;font-weight:bold;border-right:1px solid #666666;border-bottom:1px solid #666666;}
.gift .histryTable td {border-width:0;border-right:1px solid #666666;border-bottom:1px solid #666666;}
.gift .histryTable th,.histryTable td {padding:0.5em 1em;text-align:center;}
.gift .histryTable td {color:#666666;text-align:center;}
.gift .pagenation {text-align:center;margin:15px 0;}

/*TOP*/
.gift .bgGray {
	padding: 5px;
	margin:10px 0;
	text-align:right;

}
.gift.top .bgGray.ypblue {padding: 20px 10px 5px; margin-bottom: 20px;margin-top:-5px;background: url("/pc/img/gift/w_b_b.gif") no-repeat scroll left bottom #F3F5FA;/margin-top:-10px;}
.gift.top .tal {text-align:left !important;}
.gift.top .tar {text-align:right !important;}
.gift.top h3 {background:transparent;color:#122A8B;margin:0;padding:0;}
.gift.top .G_inner {margin-top: 5px;}
.gift.top .G_inner.gift {margin-top: 5px;}
.gift.top .G_inner.gift p {margin-bottom: 0;}
.gift.top .innerGCnt {padding:10px !important;}
.gift.top .giftsend.innerGCnt {padding-bottom:0px !important;background:url(/pc/img/gift/mc_gift_topimg_c.gif) 0 0 repeat;}
.gift.top .boxleft {float:left;display:inline;width:300px;}
.gift.top .boxright {float: right; display: inline; width: 300px; }
.gift.top .boxright .tar {float: right; display: inline; width: 300px; font-size: 100%;}
.gift.top .emf {color:#FF354C;}
.gift.top .tal .emf {font-size:105%;}

.topbox {width:190px;display:inline;float:left;margin-right:30px;}
.topbox.last {margin-right:0px;}
.topbox p {color:#FFFFFF;}
.gift.top .topbox p .emf {color:#FFFF00;}


/*110907追加*/
.gift .point {text-align:center; padding:5px 0;}
.gift input,
.gift textarea {padding:2px; font-size:12px;}


.b_none {border: none!important;}
.bg_none{ background:none !important;}
.gift .attention_center{ text-align:center;}
.gift .tention{ margin-top:5px; text-align:right;}
